Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 07:22:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">
<div style="font-family:sans-serif;font-size:12.8px" dir="auto"><div style="height:103px">Retun of the following 3 items all went under one ticket number where there are 3 tickets due to the mistake of the delivery guy. I spoke to the call center representative Farah. She made me update the return request again and as per her, she sent an email to the warehouse.</div></div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto"><div style="width:380.19px;margin:16px 0px">
<div dir="auto">
<div dir="auto">Please try to investigate what happened so that it can be resolved and get less confusing. </div>
<div dir="auto"><br></div>
<div dir="auto">I request you to solve this issue as soon as possible. I returned 3 items and I want the credit back! This is the money I spent on the products and I have all the consumer rights to get it back. </div>
<div dir="auto"><br></div>
<div dir="auto">This issue now becoming very much complicated. Please raise this request to the management so that it could be expedited. </div>
<div dir="auto"><br></div>
<div dir="auto">N.B. please refer to my original email. It has all the order numbers and information you would need. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div style="color:rgb(136,136,136)"><div dir="auto">Farhana Sabrin</div></div>
</div>
<br><div class="elided-text" dir="auto"><div style="color:rgb(80,0,80)"><div dir="ltr"></div></div></div>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri., May 7, 2021, 10:45 a.m. Centrepoint, &lt;<a href="mailto:[email-masked]" style="text-decoration-line:none;color:rgb(66,133,244)" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;padding:24px 0px">Show quoted text</div>
<div style="height:0px"></div>
<br><br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Fri., May 7, 2021, 11:18 a.m. Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Farhana,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us how many items have you returned so that we can further assist you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511601